# lugins/osg/Drawable.cpp File Reference

`#include "osg/Drawable"`
`#include "osg/Notify"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/Drawable.cpp:

## Functions

bool | Drawable_readLocalData (Object &obj, Input &fr)
bool | Drawable_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_DrawableFuncProxy (NULL,"Drawable","Object Drawable",&Drawable_readLocalData,&Drawable_writeLocalData)

## Function Documentation

bool Drawable_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Drawable_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_DrawableFuncProxy(NULL,"Drawable","Object Drawable",&Drawable_readLocalData,&Drawable_writeLocalData)